package kr.gmtc.gw.dev.asderecv.asde.rest.vo;

import java.util.List;

public class AsdeServiceVO {
	
	private ServiceHeader header;
	private List<ServiceAsdeData> data;
	
	public ServiceHeader getHeader() {
		return header;
	}
	public void setHeader(ServiceHeader header) {
		this.header = header;
	}
	public List<ServiceAsdeData> getData() {
		return data;
	}
	public void setData(List<ServiceAsdeData> data) {
		this.data = data;
	}

}
